package info.bukova.isspst.dao;

@SuppressWarnings("serial")
public class IntegrityException extends RuntimeException {

	public IntegrityException(String message) {
		super( message );
	}

	public IntegrityException(Throwable root) {
		super( root );
	}

	public IntegrityException(String message, Throwable root) {
		super( message, root );
	}
	
}
